<?xml version="1.0" encoding="UTF-8"?>
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.exoplatform.org/xml/ns/kernel_1_3.xsd http://www.exoplatform.org/xml/ns/kernel_1_3.xsd"
			   xmlns="http://www.exoplatform.org/xml/ns/kernel_1_3.xsd">
	<import>war:/conf/customer-space/portal/portal-configuration.xml</import>
	<import>war:/conf/customer-space/extensions/dynamic-container-configuration.xml</import>
	<import>war:/conf/customer-space/portal/bundle-configuration.xml</import>
	<import>war:/conf/customer-space/organization/organization-configuration.xml</import>
	<import>war:/conf/customer-space/wiki/wiki-configuration.xml</import>
	<import>war:/conf/customer-space/social/spaces-configuration.xml</import>
	<import>war:/conf/customer-space/gamification/gamification-configuration.xml</import>
</configuration>